body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}


#container{
	margin: 0 auto;
	width: 593px;
	background-color: #000000;
	text-align: left;
}
#line{
	height: 2px;
	width: 570px;
	background-color: #F00;
	float: left;
}
p {}
td {}
.arialW15  { color: #fff; font-size: 15px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold }
.arialB15 {
	color: #000;
	font-size: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
.arialW18 {
	color: #fff;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold
}
.arialR15  { color: #f00; font-size: 15px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold }
.arialWB12  { color: #fff; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold }
.arialBB12 {
	color: #000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 5px;
}
.arialRedB12 { color: #f00; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold }
.arialW12  { color: #fff; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.arialB12 {
	color: #000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-left: 5px;
}
a:link  { color: #f00; text-decoration: underline }
a:hover  {
	color: #FFF
}
a:visited  { color: #f00 }
.arialWB12white {
	color: #fff;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold
}
.arialBB12indent {
	color: #000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 3px;
}
#container2 {
	width: 750px;
	background-color: #FFF;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 10px;
}
.arialB15indent {
	color: #000;
	font-size: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 5px;
}
#container3 {
	width: 760px;
	background-color: #000000;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
